<?php
$lang = include $path . 'lang.php';
$lng = $_GET['lng'] ?? ($_SESSION['lng'] ?? 'en');
$placeholders = [];
foreach ($lang[$lng] as $key => $value) {
    $placeholders['{{' . $key . '}}'] = $value;
}
echo strtr(file_get_contents($path . 'siteSettings.js'), $placeholders);
